{
"Addressee":"ٽپال حاصل ڪندڙ",
"Afrikaans (Namibia)":"آفريڪانس (نامبئا)",
"Afrikaans (South Africa)":"آفريڪانس (ڏکڻ آفريڪا)",
"Akan":"آڪن",
"Albanian":"اَلبنين",
"Amharic":"امهارڪ",
"Arabic":"عربي ",
"Arabic (Algeria)":"عربي (الجيرين)",
"Arabic (Bahrain)":"عربي (بهرين)",
"Arabic (Chad)":"عربي (چاڊ)",
"Arabic (Comoros)":"عربي (ڪوموروس)",
"Arabic (Djibouti)":"عربي (ڊجيبوٽي)",
"Arabic (Egypt)":"عربي (مصر)",
"Arabic (Eritrea)":"عربي (ايرٽريئا)",
"Arabic (Iraq)":"عربي (ايراق)",
"Arabic (Israel)":"عربي (اِسرائيل)",
"Arabic (Jordan)":"عربي (جورڊان)",
"Arabic (Kuwait)":"عربي (قويت)",
"Arabic (Lebanon)":"عربي (ليبنان)",
"Arabic (Libya)":"عربي (لينيا)",
"Arabic (Mauritania)":"عربي (مائر ٽانئا)",
"Arabic (Morocco)":"عربي (موروڪو)",
"Arabic (Oman)":"عربي (اومان)",
"Arabic (Palestine)":"عربي (پليسٽائن)",
"Arabic (Qatar)":"عربي (قطر)",
"Arabic (Saudi Arabia)":"عربي (سائودي عربيا)",
"Arabic (Somalia)":"عربي (سومالئا)",
"Arabic (Sudan)":"عربي (سوڊان)",
"Arabic (Syria)":"عربي (سائريا)",
"Arabic (Tunisia)":"عربي (تنسيا)",
"Arabic (UAE)":"عربي (يو اي ايِ)",
"Arabic (Yemen)":"عربي (يمن)",
"Aragonese":"آراجو نيز",
"Assamese":"آسامي",
"Asturian":"آسٽرين",
"Average":"سراسر",
"Azerbaijani Cyrillic":"آزيربائجاني سائرلڪ",
"Azerbaijani Latin":"آزير بائجاني ليٽن",
"Background":"پس منظر ",
"Background objects":"پس منظر جون شيون ",
"Bafia":"بافئا",
"Bambara":"بمبارا",
"Banding cell":"مڙندڙ خانو",
"Basic Shapes":"بنيادي روپُ",
"Basque":"باسڪ",
"Beembe":"بيمبي",
"Bekwel":"بيڪويل",
"Belarusian":"بيلاروشين",
"Bengali (Bangladesh)":"بنگالي (بنگلا ديش)",
"Bengali (India)":"بنگالي (ڀارت)",
"Bibliography 1":"ڪتابن جي ياداشت 1",
"Bibliography Heading":"ڪتابن جي ياداشت جو سرو",
"Blank Slide":"خالي سلائڊ",
"Block Arrows":"تير روڪيو",
"Bodo":"بوڊو",
"Bosnian":"بوسنينين",
"Breton":"بريٽن",
"Burmese":"برمي",
"Bushi":"بُشي",
"Callouts":"ڪم لاءِ ",
"Caption":"سرو",
"Caption Characters":"سري جا اکر",
"Catalan":"ڪاٽلان",
"Catalan (Valencian)":"ڪاٽلان",
"Centered Text":"مرڪز ۾ آندل متن",
"Chinese (Hong Kong)":"چيني (هانگ ڪانگ)",
"Chinese (Macau)":"چيني (مڪائو)",
"Chinese (Singapore)":"چيني (سنگاپور)",
"Chinese (simplified)":"چيني (آسان بڻايل)",
"Chinese (traditional)":"(چيني (روايتي",
"Chuvash":"چواش",
"Clear formatting":"چٽي رچنا رچڻ ",
"Connectors":"ڳنڍيندڙ",
"Contents 1":"موضوع 1",
"Contents 10":"موضوع 10",
"Contents 2":"موضوع  2",
"Contents 3":"موضوع 3",
"Contents 4":"موضوع 4",
"Contents 5":"موضوع 5",
"Contents 6":"موضوع 6",
"Contents 7":"موضوع  7",
"Contents 8":"موضوع 8",
"Contents 9":"موضوع 9",
"Contents Heading":"موضعن جو سرو",
"Coptic":"ڪوپٽڪ",
"Count":"ڳڻيو",
"CountA":" ڳڻيو A",
"Croatian":"ڪروشن",
"Czech":"چيڪ",
"Danish":"ڊينش",
"Definition":"وصف",
"Dhivehi":"ڌويلي",
"Dogri":"ڊوگري",
"Drawing":"نقش",
"Drop Caps":"وڏا اکر ڪڍي ڇڏيو",
"Dutch (Belgium)":"ڊچ (بيجِيَم)",
"Dutch (Netherlands)":"(ڊچ  نيدرالينڊ",
"Dzongkha":"ڊزونگکا",
"Emphasis":"ڳالهہ تي زور",
"Endnote":"آخري ٽپڻي",
"Endnote Characters":"آخري ٽپڻيءَ جا اکر",
"English (Australia)":"اَنگريزي (آشٽريليا)",
"English (Belize)":"اَنگريزي (بيليز)",
"English (Canada)":"اَنگريزي (ڪناڙا)",
"English (Caribbean)":"اَنگريزي (ڪيريبين)",
"English (Ghana)":"اَنگريزي (گهانا)",
"English (India)":"انگزيزي (ڀارت)",
"English (Jamaica)":"انگريزي (جيميڪا)",
"English (Namibia)":"انگريزي (نامبئا)",
"English (New Zealand)":"انگريزي (نيوزيلينڊ)",
"English (Philippines)":"اَنگريزي (فليپائينس)",
"English (South Africa)":"اَنگريزي (ڏکڻ آفريڪا)",
"English (Trinidad)":"انگريزي (ٽرنيڊاڊ)",
"English (USA)":"(انگريزي (يو ايس اي",
"English (Zimbabwe)":"انگزيزي (زمباوي)",
"Envelope":"لفافو",
"Esperanto":"ايسپيرينتو",
"Estonian":"ايسٽونين",
"Example":"مثال",
"Faroese":"فاروسي",
"Fijian":"فجين",
"Finnish":"فنش",
"First Page":"پهريون صفحو",
"Flowchart":"فلو چارٽ",
"Footer":"صفحي هيٺان شرح",
"Footnote":"صفحي هيٺان ٺپڻي",
"Footnote Characters":"صفحي جي هيٺان ڏنل ٽپڻيءَ جا اکر",
"Formula":"نسخو",
"Four Slides":"چار سلائڊَ",
"Frame":"فريمُ",
"French (Belgium)":"فرينچ (بيلجيم)",
"French (Canada)":"فرينچ (ڪناڙا)",
"French (France)":"(فرينچ (فرانس",
"French (Luxembourg)":"فرينچ (لڪسيمبرگ)",
"French (Monaco)":"فرينچ (مونيڪو)",
"French (Switzerland)":"فرينچ (سوزر لينڊ)",
"Frisian":"فرسين",
"Friulian":"فرولين",
"Function Wizard":"ڪاريہ وزارڊ",
"Gaelic (Scotland)":"گائلڪ (اسڪوٽلينڊ)",
"Galician":"گيليشين",
"Ganda":"گانڊا",
"Gascon":"گيسڪان",
"Georgian":"جارجين",
"German (Austria)":"جرمن (آسٽريا)",
"German (Belgium)":"جرمن (بيلجِيَم)",
"German (Germany)":"(جرمن (جرمني",
"German (Liechtenstein)":"جرمن (ليچٽينسٽئن)",
"German (Luxembourg)":"جرمن  (لڪسيمبرگ)",
"German (Switzerland)":"جرمن  (سويزلينڊ)",
"Gikuyu":"جڪيو",
"Graphics":"اکري چٽ",
"Greek":"يوناني",
"Greek, Ancient":"يوناني، قديم",
"Gujarati":"گجراتي",
"HTML":"HTML",
"Hausa (Ghana)":"هئسا (گهانا)",
"Hausa (Nigeria)":"هئسا (ناجيرئا)",
"Hawaiian":"هوائين",
"Header":"صفحي مٿان شرح",
"Heading":"عنوان",
"Heading 10":"سرو 10",
"Heading 2":"سرو  2",
"Heading 3":"سرو  3",
"Heading 4":"سرو 4",
"Heading 5":"سرو  5",
"Heading 6":"سرو  6",
"Heading 7":"سرو 7",
"Heading 8":"سرو  8",
"Heading 9":"سرو 9",
"Heading1":"عنوان1",
"Hebrew":"هبروُ",
"Hiligaynon":"هليگينان",
"Hindi":"هندي",
"Horizontal Line":"اُفقي ليڪ",
"Hungarian":"هنگيرين",
"Icelandic":"آئسليندڪ",
"Illustration":"تصوير",
"Index":"فهرست",
"Index 1":"فهرست 1",
"Index 2":"فهرست 2",
"Index 3":" فهرست 3",
"Index Heading":"فهرست جو سرو",
"Index Link":"فهرست جي ڪڙي",
"Index Separator":"فهرست ڌار ڪندڙ",
"Indonesian":"اِنڊو نيشيائي",
"Insert":"داخل ڪريو",
"Interlingua":"انٽرلنگئا",
"Internet Link":"انٽرنيٽ جي ڪڙي",
"Irish":"آئرش",
"Italian (Italy)":"(اِٽيلين (اِٽلي",
"Italian (Switzerland)":"اٽيلين (سويزرلينڊ)",
"Japanese":"جپاني",
"Kabyle Latin":"ڪابيلي ليٽن",
"Kalaallisut":"ڪلاليسپٽ",
"Kannada":"ڪنڙ",
"Kashmiri (India)":"ڪشميري (ڀارت)",
"Kashmiri (Kashmir)":"ڪشميري (ڪشمير)",
"Kashubian":"ڪشبين",
"Kazakh":"ڪزک",
"KeyID":"ڪي آءِ ڊيءَ",
"Khmer":"کمير",
"Kinyarwanda (Rwanda)":"ڪنياروانڊا (روانڊا)",
"Kirghiz":"ڪرغز",
"Konkani":"ڪونڪڻي",
"Korean (RoK)":"ڪوريائي (آر او ڪي)",
"Labels":"ليبل",
"Landscape":"تصوير منظر ",
"Lao":"لائو",
"Lari":"لاري",
"Latgalian":"لاٽگلئن",
"Latin":"ليٽن",
"Latvian":"لاٽويئين",
"Left Page":"کاٻي پاسي جو صفحو",
"Limbu":"للبو",
"Lingala":"لِنگالا",
"List Contents":"ياداشت جا موضوع",
"List Heading":"ياداشت جو سرو",
"List Indent":"ياداشت جو ڏندو",
"Lithuanian":"ليٿئنين",
"Lojban":"بوجبن",
"Low German":"لو جرمن",
"Luxembourgish":"لڪسيمبرگش",
"Macedonian":"ميسڊونين",
"Maithili":"ميٿلي",
"Malagasy, Plateau":"مالگاسي، پليٽو",
"Malay (Brunei Darussalam)":"مَلَيَہ (بروني داروسلم)",
"Malay (Malaysia)":"ملَيَہ (مليشيا)",
"Malayalam":"ملايلم",
"Maltese":"مالٽيس",
"Manipuri":"مڻيپوري",
"Marathi":"مراٺي",
"Marginalia":"حاشئي تي آندل",
"Max":"وڌِ ۾ وَڌِ",
"Mbochi":"ايمبوچي",
"Min":"گهِٽِ ۾ گهَٽِ",
"Ndebele, South":"اينڊيبيلي، ڏکڻ",
"Nepali (India)":"نيپالي (ڀارت)",
"Nepali (Nepal)":"نيپالي (نيپالي)",
"Nine Slides":"نَوَ سلائيڊ",
"None (Do not check spelling)":"ڪجهہ بہ نہ (هجي نہ چڪاسيو)",
"Northern Sotho":"اُتري سوٿو",
"Norwegian, Bokmål":"نارويجِين، بوڪمال",
"Norwegian, Nynorsk":"نارويجين نائنورسڪ",
"Notes":"ٽپڻيون ",
"Numbering 1":"نمبر ڏيڻ1 ",
"Numbering 1 Cont.":"نمبر ڏيڻ1 جاري",
"Numbering 1 End":"نمبر ڏيڻ1 ختم",
"Numbering 1 Start":"نمبر ڏيڻ1 شروع",
"Numbering 2":"نمبر ڏيڻ 2 ",
"Numbering 2 Cont.":"نمبر ڏيڻ 2  جاری",
"Numbering 2 End":"نمب ڏيڻ 2 ختم",
"Numbering 2 Start":"نمبر ڏيڻ 2 شروع",
"Numbering 3":"نمبر ڏيڻ 3",
"Numbering 3 Cont.":"نمبر ڏيڻ 3   جاري",
"Numbering 3 End":"نمبر ڏيڻ 3 ختم",
"Numbering 3 Start":"نمبر ڏيڻ3 شروع",
"Numbering 4":"نمبر ڏيڻ 4",
"Numbering 4 Cont.":"نمبر ڏيڻ 4   جاري",
"Numbering 4 End":"نمبر ڏيڻ 4 ختم",
"Numbering 4 Start":"نمبر ڏيڻ 4 شروع",
"Numbering 5":"نمبر ڏيڻ5  ",
"Numbering 5 Cont.":"نمبر ڏيڻ  5 جاري",
"Numbering 5 End":"نمبر ڏيڻ 5  ختم",
"Numbering 5 Start":"نمبر ڏيڻ 5  شروع",
"Numbering Symbols":"نمبر ڏيڻ جون علامتون",
"Nyanja":"ٽيانجا",
"OLE":"OLE",
"Object without fill":"بنا ڀريل شئہ ",
"Occitan":"اوڪٽيسن",
"One Slide":"هڪ سلائڊُ",
"Oromo":"اورومو",
"Outline":"روپريکا ",
"Page Number":"صفحي جو نمبر",
"Page Setup":"صفحي جو سيٽ اَپ",
"Papiamento (Aruba)":"پاپئا مينٽو (آروبا)",
"Papiamentu (Netherlands Antilles)":"پاپئامينٽو (نيدر ليندس اِنٽيليس)",
"Placeholder":"جڳهہ جهليندڙ",
"Polish":"پوليش",
"Portrait":"تصوير ",
"Portuguese (Angola)":"پرتگالي (اَنگولا)",
"Portuguese (Brazil)":"(پُرتگالي (برازيل",
"Portuguese (Portugal)":"(پرتگيز  (پرتگال",
"Preformatted Text":"درست ڪيل متن",
"Product":"اُپت",
"Punjabi":"پنجابي",
"Quechua (Bolivia, North)":"ڪئيچو (بوليوئا، اُتر)",
"Quechua (Bolivia, South)":"ڪئيچو (بوليائا، ڏکڻ)",
"Quechua (Ecuador)":"ڪيچوا (ايڪئاڊور)",
"Quotation":"واڪُ",
"Quotations":"واڪَ",
"Report":"رپورٽ",
"Result":"نتيجو",
"Result2":" نتيجو 2",
"Rhaeto-Romance":"رومانين",
"Right Page":"ساڄي پاسي جو صفحو",
"Rubies":"روبيون",
"Russian":"روسي",
"Rusyn (Slovakia)":"رسين (سلوواڪئا)",
"Rusyn (Ukraine)":"رسين (يوڪريني)",
"Sami, Inari (Finland)":"سامي، اِناري (فنلينڊ)",
"Sami, Kildin (Russia)":"سامي، ڪلدن (روس)",
"Sami, Lule (Norway)":"سامي، لوُتي (ناروي)",
"Sami, Lule (Sweden)":"سامي لوُلي (سويڊن)",
"Sami, Northern (Finland)":"سامي، اُتري (فنلينڊ)",
"Sami, Northern (Norway)":"سامي، اُتري (ناروي)",
"Sami, Northern (Sweden)":"سامي اُتري (سويڊن)",
"Sami, Skolt (Finland)":"سامي، سڪولٽ (فنلينڊ)",
"Sami, Southern (Norway)":"سامي، ڏکڻي (ناروي)",
"Sami, Southern (Sweden)":"سامي، ڏکڻي (سويڊن)",
"Sango":"سانگو",
"Sanskrit":"سنسڪرت",
"Santali":"سنٿالي",
"Sardinian":"سردنين",
"Sardinian, Campidanese":"سارڊنئن، ڪيمپيڊينيس",
"Sardinian, Gallurese":"سارڊنئن گيلورس",
"Sardinian, Logudorese":"سارڊنئن لوگوڊورس",
"Sardinian, Sassarese":"سارڊنئن ساسرس",
"Sender":"موڪليندڙ",
"Serbian Cyrillic (Montenegro)":"سيربين سائرلڪ (مونٽينيگرو)",
"Serbian Cyrillic (Serbia and Montenegro)":"سيربين سائرلڪ (سيربيا ۽ مونٽينيگرو)",
"Serbian Cyrillic (Serbia)":"سيربين سائرلڪ (سيربئا)",
"Serbian Latin (Montenegro)":"سيربين ليٽن (مونٽينيگرو)",
"Serbian Latin (Serbia and Montenegro)":"سيربين ليٽن (سيربيا ۽ مونٽينيگرو)",
"Serbian Latin (Serbia)":"سيربين سائرلڪ (سيربئا)",
"Shuswap":"شسواپ",
"Signature":"صحيح",
"Sinhala":"سنهلا",
"Six Slides":"ڇهہ سلائڊَ",
"Slovak":"سْلواڪ",
"Somali":"سومالي",
"Sorbian, Lower":"سوربئن، هيٺيون",
"Sorbian, Upper":"سوربئن، مٿيون",
"Source Text":"مول متن",
"Southern Sotho":"دکڻي سوٿو",
"Spanish (Argentina)":"اِسپينش (ارجينٽائنا)",
"Spanish (Bolivia)":"اِسپينش (بو ليوِئا)",
"Spanish (Chile)":"اِسپينش (چِلي)",
"Spanish (Colombia)":"اِسپينش (ڪولمبيا)",
"Spanish (Costa Rica)":"اِسپينش (ڪوسٽاريڪا)",
"Spanish (Cuba)":"اِسپينش (ڪيوبا)",
"Spanish (Dom. Rep.)":"اسپينش  (Dom. Rep.)",
"Spanish (Ecuador)":"اِسپينش (ايڪيوڊور)",
"Spanish (El Salvador)":"اِسپينش (ايل سالواڊور)",
"Spanish (Guatemala)":"اِسپينش (گئا ٽيمالا)",
"Spanish (Honduras)":"اِسپينش (هونڊراس)",
"Spanish (Mexico)":"اِسپينش (مويڪسيڪو)",
"Spanish (Nicaragua)":"اِسپينش (نڪاراگئا)",
"Spanish (Panama)":"اِسپينش (پناما)",
"Spanish (Paraguay)":"اِسپينش (پراگئا)",
"Spanish (Peru)":"اِسپينش (پيروُ)",
"Spanish (Puerto Rico)":"اِسپينش (پئيرٽو ريڪو)",
"Spanish (Spain)":"(اِسپينش (اِسپين",
"Spanish (Uruguay)":"اِسپينش (يوروگئا)",
"Spanish (Venezuela)":"اِسپينش (وينيزئالا)",
"StDev":"StDev",
"Strong Emphasis":"ڳالهہ تہ تمام گہڻو زور",
"Subtitle":"اُپ عنوان ",
"Swahili (Kenya)":"سواهلي (ڪينيا)",
"Swahili (Tanzania)":"سواهلي (تنزانيا)",
"Swazi":"سْوازي",
"Swedish (Finland)":"سويڊش (فنليند)",
"Swedish (Sweden)":"(سويڊش (سويڊن",
"Table":"تختي",
"Table Contents":"تختيءَ جا موضوع",
"Table Heading":"تختيءَ جو سرو",
"Tagalog":"ٽاگالوگ",
"Tajik":"تاجڪ",
"Tamil":"تامل",
"Tatar":"تاتار",
"Teke-Eboo":"ٽيڪي - ايبو",
"Teke-Ibali":"ٽيڪي - اِبالي",
"Teke-Tyee":"ٽيڪي - ٽيي",
"Teletype":"ٽيليٽائيپ",
"Telugu":"تيلگو",
"Tetun (Indonesia)":"ٽيٽن (اندونيشيا)",
"Tetun (Timor-Leste)":"ٽيٽن (ٽِمور ليسٽي)",
"Text":"متن ",
"Thai":"ٿائي",
"Three Slides":"ٽي سلائڊَ",
"Tibetan (PR China)":"تبتي (پي آر چين)",
"Tigrigna (Eritrea)":"ٽگريگنا (ايريٽري)",
"Tigrigna (Ethiopia)":"ٽگريگنا (ايٿوپيا)",
"Title":"عنوان ",
"Title Only":"فقط عنوان",
"Title Slide":"عنوان جو سلائڊ",
"Title and 2 Content":"عنوان ۽ ٢ موضوع",
"Title, 2 Content and Content":"عنوان، ٢ موضوع ۽ موضوع",
"Title, 2 Content over Content":"عنوان موضوع مٿان ٢ موضوع",
"Title, 4 Content":"عنوان، ٤ موضوع",
"Title, 6 Content":"عنوان، ٦ موضوع",
"Title, Content":"عنوان، موضوع",
"Title, Content and 2 Content":"عنوان، موضوع ۽ ٢ موضوع",
"Title, Content over Content":"عنوان موضوع مٿان موضوع",
"Title, Vertical Text":"عنوان، عمودي متن",
"Title, Vertical Text, Clipart":"عنوان، عمودي، متن،",
"Tok Pisin":"ٽوڪ پِسِن",
"Total line":"ڪُلُ ليڪ",
"Tsonga":"تسونگا",
"Tswana (Botswana)":"تسوانا (بوٽسوانا)",
"Tswana (South Africa)":"تسوانا (ڏکڻ آفيرڪا)",
"Turkish":"ترڪيِ",
"Turkmen":"ترڪمن",
"Two Slides":"ٻہ سلائڊَ",
"Ukrainian":"اُڪرينين",
"Unknown":"نامعلوم",
"Urdu (India)":"اُردو (ڀارت)",
"Urdu (Pakistan)":"اُردو (پاڪستان)",
"User Entry":"اِستعمال ڪندڙ جي داخلا",
"User Index 1":"اِستعمال ڪندڙن جي فهرست 1",
"User Index 10":"اِستعمال ڪندڙن جي فهرست  10",
"User Index 2":"اِستعمال ڪندڙن جي فهرست  2",
"User Index 3":"اِستعمال ڪندڙن جي فهرست 3",
"User Index 4":"اِستعمال ڪندڙن جي فهرست  4",
"User Index 5":"اِستعمال ڪندڙن جي فهرست 5",
"User Index 6":"اِستعمال ڪندڙن جي فهرست 6",
"User Index 7":"اِستعمال ڪندڙن جي فهرست 7",
"User Index 8":"اِستعمال ڪندڙن جي فهرست  8",
"User Index 9":"اِستعمال ڪندڙن جي فهرست 9",
"User Index Heading":"اِستعمال ڪندڙن جي فهرست جو سرو",
"Uyghur":"يوگهر",
"Uzbek Latin":"اُزبيڪ ليٽن",
"Var":"VAR",
"Variable":"ڦرندڙ",
"Venda":"وينڊا",
"Vertical Numbering Symbols":"عمودي نمبر ڏيڻ جون علامتون",
"Vertical Title, Text, Chart":"عمودي عنوان، متن، تختي",
"Vertical Title, Vertical Text":"عمودي عنوان، عمودي متن ",
"Vietnamese":"ويتنامي",
"Vili":"ولي",
"Visited Internet Link":"نظر مان ڪڍيل انٽرنيٽ جي ڪڙي",
"Watermark":"پاڻيءَ جو نشان",
"Welsh":"ويلش",
"Xhosa":"زهوسا",
"Yiddish (Israel)":"يدش (اِزرائل)",
"Yoruba":"يوروُبا",
"Zulu":"زولو",
"[None]":"[ڪجهہ نہ]",
"Éwé":"ايوي"
}
